html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #030313;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}



.chatgpt-banner{width: 100%;background: url("images/chatgpt-banner.png") no-repeat top center;height: 559px;}
.chatgpt-banCon{box-sizing: border-box;padding-top: 164px;}
.chatgpt-banCon>.chatgpt-h1{font-size: 42px;color: #08b3ff;font-weight: bold;}
.chatgpt-banCon>.chatgpt-txt{font-size: 14px;color: #ffd115;margin: 15px 0 35px 0;}
.chatgpt-ban-xq{margin-bottom: 55px}
.chatgpt-ban-xq>h2{font-size: 16px;color: #fff;margin-bottom: 10px}
.chatgpt-ban-xq>p>span{font-size: 14px;color: #fff;margin-right: 10px;}
.chatgpt-banBtn>a{display: inline-block;width: 126px;height: 33px;background: #fff;font-size: 14px;text-align: center;line-height: 33px;color: 333px;margin-right: 20px}
.chatgpt-banBtn>a:nth-child(2){background: #065ce9;color: #fff}

.chatgpt-tit1{background: url("images/chatgpt-tit1.png") no-repeat top center;width: 1002px;height: 61px;margin: 0 auto}
.chatgpt-tit2{background: url("images/chatgpt-tit2.png") no-repeat top center;width: 1200px;height: 73px;margin: 0 auto}
.chatgpt-tit3{background: url("images/chatgpt-tit3.png") no-repeat top center;width: 1200px;height: 73px;margin: 0 auto}
.chatgpt-tit4{background: url("images/chatgpt-tit4.png") no-repeat top center;width: 902px;height: 55px;margin: 0 auto}
.chatgpt-tit5{background: url("images/chatgpt-tit5.png") no-repeat top center;width: 902px;height: 55px;margin: 0 auto}
.chatgpt-sTit{font-size: 14px;color: #fff;text-align: center;margin-top: 10px;}


.chatgpt-con1{box-sizing: border-box;padding: 100px 0;background: url("images/chatgpt-con1bg.png") no-repeat top center;}
.chatgpt-c1Con{margin-top: 60px;}
.chatgpt-c1Con>li{width: 380px;height: 350px;background: #071f52;float: left;margin-right: 30px}
.chatgpt-c1Con>li:last-child{margin-right: 0}
.chatgpt-c1Con>li>.chatgpt-tj{width: 100%;box-sizing: border-box;padding: 30px;height: 300px;}
.chatgpt-tjnr h2>span{font-size: 16px;color: #40daff;font-weight: bold;}
.chatgpt-tjnr>p{font-size: 14px;color: #fff;width: 308px;line-height: 24px;text-align: justify;margin-left: 18px;margin-top:15px;margin-bottom: 20px }
.chatgpt-tjnr>p>span{display: inline-block;box-sizing: border-box;padding: 0 10px;font-size: 14px;color: #fff;border: 1px solid #fff;margin-right: 25px;text-align: center;}
.chatgpt-tjnr>p>span:nth-child(1){width: 106px;}
.chatgpt-tjBtn{width: 100%;height: 50px;background: #065ce9;font-size: 14px;color: #fff;text-align: center;line-height: 50px;display: block}

.sd-wan-con2{width: 100%;box-sizing: border-box;padding-bottom: 100px; }
.sd-wan-con2-con{margin-top: 65px;}
.sd-wan-con2-left{width: 660px;float: left}
.sd-wan-jg-tit{font-size: 18px;color: #08b3ff;font-weight: bold;}
.sd-wan-con2-left>img{margin-top: 30px;margin-left: 30px;}
.sd-wan-con2-right{float: right;width: 403px;margin-top: 40px;}
.sw-con2-right-txt>h3{color: #08b3ff;font-size: 16px;font-weight: bold;}
.sw-con2-right-txt>p{color: #fff;font-size: 14px;line-height: 24px;margin-top: 15px;}
.sw-con2-right-txt>p>span{display: inline-block;width: 70px;color: #fff;font-size: 14px}
.sw-con2-right-txt>p>a{display: inline-block;font-size: 14px;color: #fff;text-align: center;line-height: 24px;width: 91px;border: 1px solid #fff;margin-right: 18px;box-sizing: border-box}
.sw-con2-right-txt>p>a:hover{background-image: linear-gradient(90deg, #4facfe 0%, #00f2fe 100%);}
.sw-con2-right-btn{display: block;width: 249px;height: 45px;}
.sw-con2-right-btn{display: block;width: 249px;height: 45px;font-size: 14px;text-align: center;background: #065ce9;line-height: 45px;color: #fff;margin-top: 39px;margin-left: 70px}

.chatgpt-zc{width: 100%;height: 135px;background: #065ce9;line-height: 135px;}
.chatgpt-zcCon{box-sizing: border-box;padding: 0 145px;}
.chatgpt-zcCon>span{font-size: 30px;color: #fff;}
.chatgpt-zcCon>a{font-size: 14px;color: #065ce9;width: 189px;height: 46px;background: #fff;text-align: center;line-height: 46px;display: inline-block;margin-left: 240px;}

.chatgpt-con3{box-sizing: border-box;padding: 100px 0;}
.chatgpt-map{margin: 60px auto;}
.chatgpt-mapBtn{width: 486px;margin: 0 auto}
.chatgpt-mapBtn a{display: inline-block;width: 203px;height: 40px;background: #fff;font-size: 14px;color: #065ce9;text-align: center;line-height: 40px;}
.chatgpt-mapBtn a:nth-child(2){background: #065ce9;color: #fff;margin-left: 70px;}

.chatgpt-c4Con{margin-top: 30px;}
.chatgpt-c4Con>li{width: 580px;height: 190px;background: #071e50;float: left;box-sizing: border-box;padding: 30px;margin-top: 30px;}
.chatgpt-c4Con>li:nth-child(2n){float: right}
.chatgpt-c4Con>li>img{float: left;margin-right: 15px;}
.chatgpt-c4Con>li>.chatgpt-td{width: 469px;float: right}
.chatgpt-td>h2{font-size: 18px;color: #40daff;font-weight: bold;}
.chatgpt-td>p{font-size: 14px;color: #fff;line-height: 24px;margin-top: 15px;}
.chatgpt-tdBtn>a{display: inline-block;width: 103px;height: 32px;background: #fff;color: #065ce9;text-align: center;line-height: 32px;font-size: 14px;margin-right: 15px;margin-top: 20px}
.chatgpt-tdBtn>a:nth-child(2){background: #065ce9;color: #fff;}

.chatgpt-con5{box-sizing: border-box;padding: 100px 0;background: url("images/chatgpt-conbg.png") no-repeat bottom center;width: 1228px;height: 505px;}
.chatgpt-c5Con{margin-top: 30px;}
.chatgpt-c5Con>li{width: 400px;float: left;margin-top: 30px;}
.chatgpt-c5Con>li>span{display: inline-block;width: 20px;height: 20px;background: #065ce9;font-size: 14px;color: #fff;text-align: center;line-height: 20px;}
.chatgpt-c5Con>li>a{font-size: 14px;color: #fff;margin-left: 5px;}













